@charset "UTF-8";
/****************************************
健康経営支援サービス HealthCare iris
*****************************************/

[id*="AreaInner"] {
  width: 1120px;
  margin: 0 auto 80px;
}
@media screen and (max-width: 768px) {
  [id*="AreaInner"] {
    width: 96vw;
    margin: 0 auto 10vw;
  }
  #archiveHeadline {
    padding: calc(14vw + 50px) 0 8vw;
    margin-bottom: 10vw;
  }
}
/* menuArea */
#menuArea ul{
  justify-content: space-between;
}
#menuArea ul li a{
  display: flex;
  width: 360px;
  height: 100px;
  padding: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  flex-shrink: 0;
  border-radius: 8px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.10);
  font-size: 20px;
  font-weight: 700;
  position: relative;
}
#menuArea ul li a::after{
  content: "▼";
  width: 20px;
  height: 20px;
  color: #325092;
  position: absolute;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
}
@media screen and (max-width: 768px) {
  #menuArea ul{
    justify-content: space-between;
    margin: 0 auto 10vw;
    padding-bottom: 10vw;
    border-bottom: 2px solid #AAAAAA;
  }
  #menuArea ul li a{
    display: flex;
    width: 30vw;
    height: 27vw;
    padding: 22px 12px 12px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    border-radius: 8px;
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.10);
    font-size: 1.4rem;
    font-weight: 700;
    position: relative;
  }
  #menuArea ul li a::after{
    content: "▼";
    width: 20px;
    height: 20px;
    color: #325092;
    position: absolute;
    bottom: 12px;
    right: 0;
    left: 0;
    margin: auto;
  }
}
/* list */
.list .flex{
  justify-content: space-between;
}
.list .sideMenu{
  width: 180px;
}
.list .sideMenu h2{
  font-size: 20px;
  color: #1F2F4A;
  text-align: left;
}
.list .sideMenu h2 span{
  display: block;
  color: #1A1A1A;
}
.list .category{
  width: 884px;
}
.list .category ul{
  justify-content: space-between;
}
.list .category ul li{
  display: flex;
  flex-direction: column;
  width: 420px;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.10);
  border: solid 1px #AAAAAA33;
  background: #fff;
  text-align: left;
}
.list .category ul li:nth-of-type(n+3){
  margin-top: 60px;
}
.list .category ul li .state{
  text-align: left;
  margin-bottom: 20px;
}
.list .category ul li .state span{
  border-radius: 8px;
  background: #B40303;
  color: #fff;
  display: inline-block;
  padding: 2px 10px 3px 10px;
  margin-right: 10px;
}
.list .category ul li .state span.open{
  background: #1A4A8D;
}
.list .category ul li .state span.limited{
  background: #3FB984;
}
.list .category ul li .state span.end{
  background: #222222;
}
.list .category ul li img{
  border-radius: 8px;
  margin-bottom: 20px;
}
.list .category ul li h3{
  font-size: 18px;
  margin-top: 10px;
}
.list .category ul li .lead{
  margin-top: 20px;
}
.list .category ul li .name{
  font-size: 14px;
  border-top: 1px solid #E2E8F0;
  padding-top: 20px;
  margin: 20px 0;
}
.list .category ul li .name span{
  font-weight: bold;
}
.list .category .btn{
margin-top: auto;
}
.list .category .btn a{
  border-radius: 8px;
  display: table-cell;
  width: 380px;
  height: 50px;
  vertical-align: middle;
  text-align: left;
  padding-left: 110px;
  color: #1F2F4A;
  font-weight: bold;
  border: solid 1px;
  text-decoration: none;
  font-size: 16px;
  line-height: 1.5em;
  position: relative;
}
.list .category .btn a::before{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 16%;
}
.list .category .btn a::after{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 7%;
}
.list .category .btn.down a::after{
  content: "";
  background-image: url(/image/common/down_icon.png);
  width: 20px;
  height: 19px;
  transform: rotate(0);
}
.list .category .btn.watch a{
  color: #3FB984;
}
.list .category .btn.close a{
  color: #fff;
  background: #AAAAAA;
  pointer-events: none;
  padding: 0;
  text-align: center;
}
.list .category .btn.close a::before,
.list .category .btn.close a::after{
  content: none;
}
.list .category .btn a:hover{
  color: #fff;
  background: #1F2F4A;
}
.list .category .btn.watch a:hover{
  color: #fff;
  background: #3FB984;
}
.list .category .btn.close a:hover{
  color: #fff;
  background: #AAAAAA;
}
@media screen and (max-width: 768px) {
  .list .flex{
    justify-content: space-between;
    width: 96vw;
  }
  .list .sideMenu{
    width: 100%;
  }
  .list .sideMenu h2{
    font-size: 3.6rem;
    color: #1F2F4A;
    text-align: center;
    margin-bottom: 40px;
  }
  .list .sideMenu h2 span{
    display: block;
    font-size: 1.6rem;
    color: #1A1A1A;
  }
  .list .category{
    width: 90vw;
  }
  .list .category ul{
    justify-content: space-between;
  }
  .list .category ul li{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.10);
    border: solid 1px #AAAAAA33;
    background: #fff;
    text-align: left;
  }
  .list .category ul li:nth-of-type(n+2){
    margin-top: 60px;
  }
  .list .category ul li img{
    width: 100%;
  }
  .list .category ul li .state{
    text-align: left;
    margin-bottom: 8px;
  }
  .list .category ul li .state span{
    border-radius: 8px;
    background: #B40303;
    color: #fff;
    display: inline-block;
    padding: 2px 10px 3px 10px;
    margin-right: 10px;
    font-size: 1.4rem;
  }
  .list .category ul li .state span.open{
    background: #1A4A8D;
  }
  .list .category ul li .state span.limited{
    background: #3FB984;
  }
  .list .category ul li img{
    border-radius: 8px;
    margin-bottom: 20px;
  }
  .list .category ul li h3{
    font-size: 1.8rem;
    margin-top: 10px;
  }
  .list .category ul li .date{
    font-size: 1.4rem
  }
  .list .category ul li .lead{
    margin-top: 20px;
    font-size: 1.4rem
  }
  .list .category ul li .name{
    font-size: 1.2rem;
    border-top: 1px solid #E2E8F0;
    padding-top: 20px;
    margin: 20px 0;
  }
  .list .category ul li .name span{
    font-weight: bold;
  }
  .list .category .btn{
  margin-top: auto;
  }
  .list .category .btn a{
    border-radius: 8px;
    display: table-cell;
    width: 100vw;
    height: 13vw;
    vertical-align: middle;
    text-align: left;
    padding-left: 20vw;
    color: #1F2F4A;
    font-weight: bold;
    border: solid 1px;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.5em;
    position: relative;
  }
  .list .category .btn a::before{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 30px;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 16%;
  }
  .list .category .btn a::after{
    content: '▼';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 7%;
  }
  .list .category .btn.watch a{
    color: #3FB984;
  }
  .list .category .btn.close a{
    color: #fff;
    background: #AAAAAA;
    pointer-events: none;
    padding: 0;
    text-align: center;
  }
  .list .category .btn.close a::before,
  .list .category .btn.close a::after{
    content: none;
  }
}

/* columnArea */
#columnArea.list .category ul li .lead {
    margin-bottom: 40px;
}
#columnArea{
  background: #F5F7FA;
  border-radius: 20px;
  width: 90%;
  margin: 0 auto 80px;
  padding: 80px 0;
}
#columnArea #columnAreaInner{
  margin: 0 auto;
}
#columnArea .accordion{
  border-radius: 8px;
  width: 300px;
  height: 50px;
  vertical-align: middle;
  text-align: left;
  margin: 80px auto 0;
  padding-left: 100px;
  background: #494D50;
  color: #fff;
  font-weight: bold;
  border: solid 1px;
  text-decoration: none;
  font-size: 16px;
  line-height: 1.5em;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#columnArea .accordion::before{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 16%;
}
#columnArea .accordion::after{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: -8px;
  bottom: 0;
  margin: auto;
  right: 6%;
}
#columnArea .accordion:hover{
  cursor: pointer;
  background: #fff;
  color: #494D50;
}
#columnArea .listHide{
  display: none;
}
/* columnArea */
#downloadArea.list .category ul li .lead {
    margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #columnArea.list .category ul li .lead {
      margin-bottom: 40px;
  }
  #columnArea{
    background: #F5F7FA;
    border-radius: 0;
    width: 100%;
    margin: 0 auto 10vw;
    padding: 10vw 0;
  }
  #columnArea #columnAreaInner{
    margin: 0 auto;
  }
  #columnArea .accordion{
    border-radius: 8px;
    width: 300px;
    height: 50px;
    vertical-align: middle;
    text-align: left;
    margin: 80px auto 0;
    padding-left: 100px;
    background: #494D50;
    color: #fff;
    font-weight: bold;
    border: solid 1px;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.5em;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #columnArea .accordion::before{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 30px;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 16%;
  }
  #columnArea .accordion::after{
    content: '▼';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: -8px;
    bottom: 0;
    margin: auto;
    right: 6%;
  }
  #columnArea .accordion:hover{
    cursor: pointer;
    background: #fff;
    color: #494D50;
  }
  #columnArea .listHide{
    display: none;
  }
  /* columnArea */
  #downloadArea.list .category ul li .lead {
      margin-bottom: 40px;
  }
}
